id: facebook-phish

info:
  name: Facebook phishing Detection
  author: rxerium
  severity: info
  description: |
    A Facebook phishing website was detected
  reference:
    - https://facebook.com
  metadata:
    max-request: 1
  tags: phishing,facebook,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Facebook – log in or sign up'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"facebook.com")'
# digest: 4a0a00473045022100ed35b71a07917032fd0b88dd732949718335da6520c00d26d783fc47d193d34e02204a7820e50e9602d3fd079ad9e596a5fed9d0d861427ed27185b04cb18553952d:922c64590222798bb761d5b6d8e72950